Bug 13746

Summary: WordPress Editor: Link creation doesn't work after the first link is created
Product: WebKit Reporter: Justin Garcia <justin.garcia>
Component: EvangelismAssignee: Nobody <webkit-unassigned>
Status: RESOLVED FIXED    
Severity: Normal CC: ocdude
Priority: P2 Keywords: InRadar
Version: 523.x (Safari 3)   
Hardware: All   
OS: OS X 10.4   
Bug Depends on:    
Bug Blocks: 13744    

Description Justin Garcia 2007-05-15 17:56:17 PDT
http://wordpress.com/
Login with thabih/79f5587
Click on New Post in the top left
Resize the editable region (to workaround 13743).
Click inside the editable region.
Type "Hello World"
Select "Hello" and click on the Insert/Edit Link toolbar button.
Fill in the URL field.
Click Insert.

This works fine, but if you try to create another link, on the word "World", it doesn't work.

This doesn't happen in TinyMCE, so this should probably be an evangelism task (get them to file and fix a WordPress bug).

<rdar://problem/5205741> WordPress Editor: Link creation doesn't work after the first link is created
Comment 1 Justin Garcia 2007-06-16 15:40:32 PDT
This bug blocks 13744, not the other way around.
Comment 2 Justin Garcia 2008-01-29 20:20:17 PST
This is fixed.